<template>
  <div class="wrapper">
    <side-menu/>
    <top-menu/>
    <div class="main-panel">
      <div class="main-content">
        <div class="content-wrapper">
          <nuxt/>
        </div>
      </div>
    </div>
    <footer class="footer footer-static footer-light">
      <p class="clearfix text-muted text-sm-center px-2"><span>Copyright  &copy; 2019 AMP, All rights reserved. </span></p>
    </footer>

    <script src="/app-assets/vendors/js/core/jquery-3.2.1.min.js" />
    <script src="/app-assets/vendors/js/core/popper.min.js" />
    <script src="/app-assets/vendors/js/core/bootstrap.min.js" />
    <script src="/app-assets/vendors/js/perfect-scrollbar.jquery.min.js" />
    <script src="/app-assets/vendors/js/prism.min.js" />
    <script src="/app-assets/vendors/js/jquery.matchHeight-min.js" />
    <script src="/app-assets/vendors/js/screenfull.min.js" />
    <script src="/app-assets/vendors/js/pace/pace.min.js" />

    <script src="/app-assets/js/app-sidebar.js" />
    <script src="/app-assets/js/customizer.js" />
  </div>
</template>
<script>
import SideMenu from '~/components/SideMenu.vue'
import TopMenu from '~/components/TopMenu.vue'

export default {
  components: {
    SideMenu,
    TopMenu
  }
}
</script>